@media screen and (max-width: 640px) {
body {		
	}	
	#content {
		margin:0 auto;
	}	
	#right-col {
		display: none;	
	}	
	#top {
		height: auto;	
		background-color: #505055;
	}	
	#logo {
		padding: 20px 0 20px 15px;
		float: none;
	}	
	#content {
		width: 100%;	
	}	
	#left-col {
		clear: both;
		width: 100%;
	}	
	#left-col .col {
		width: auto;
	}	
	#right-col {
		clear:both;
		float: left;
		width: 100%;
	}	
	#pitch {		
	}	
	#responsive640-col {
		display: block;
		padding: 0px 15px;
	}	
	#responsive640-col #light-wrapper {
		float: left;	
	}	
	#responsive640-col .ind-title {
		padding: 35px 0 35px 120px;
	}	
	.status_box {
		width: auto;		
	}		
	.status_box p {
		width: 160px;	
	}			
	#footer {
		padding: 40px 15px 20px 15px;			
	}
	#responsiveMenuButton {
		display: block;
		width: 100%;
		clear: both;
		text-align: center;
	}			
	#menu {
		width: 100%;
		float: none;
		padding-top: 0;
		display: none;
	}
	#menu li{
		width: 100%;
		display: block;
		text-align: center;
		float: none;
		font-size: 16px;
		border-bottom: 1px dashed #777980;
	}
	#menu li a{
		float: none;
		width: 100%;
		text-align: center;
		display: block;
		margin: 0;
		font-size: 16px;
		padding: 10px 0;
		background: #292929;
	}	
	#menu li a.current, #menu li a:hover {
		background-image: none;
	}
	#responsiveMenuButton {
		color: white;
		width: 100%;
		font-size: 16px;
		padding:10px 0;
		background: url('/images/responsivemenubg.jpg') transparent repeat-x 0 0;
	}
	#responsiveMenuButton.open {
		background-position: 0 100%;
	}
	#countdown-wrapper {
		background-color: #424147;
	}
	#countdown-wrapper .inner {
		border-bottom: 1px dashed #777980;
		height: 212px;
	}
	#pitch {
		height: auto;
	}
	#cols {
		margin-top: 20px;	
	}	
}
